.monu-search-bar{
  display: flex;
  flex-direction: row;
  align-items: baseline;
  justify-content: space-between;
}
.monu-search-bar mat-form-field{
  flex-grow: 0.8;
}

#container {
  width: 350px;

  position: relative;
}

.list-group #monu_info{
  width: 100%;
  height: 100%;

  top: 0;
  left: 0;
}

.list-group {
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 0;
  max-width: 370px;
  z-index: 10;
  position: absolute;

}




.list-group-item {
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.list-group-item:hover{
  background-color: rgb(156, 156, 156);
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  border: 1px solid rgba(0, 0, 0, 0.125);
}

